@counter-style full-width-decimal {
    system: fixed;
    symbols: "１" "２" "３" "４" "５" "６" "７" "８" "９";
    suffix: "";
}

.page-join__lead-txt {
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
    margin-bottom: 64px;
}
.page-join__section + .page-join__section {
    margin-top: 64px;
}
.page-join__section__ttl-wrapper {
    margin-bottom: 22px;
}
.page-join__section__ttl-en {
    font-size: .875rem;
    font-weight: 500;
    font-family: var(--font-akshar);
    line-height: 1;
    letter-spacing: .04em;
    margin-bottom: 8px;
}
.page-join__section__ttl {
    width: fit-content;
    background: var(--gradient-txt);
    background-clip: text;
    color: transparent;
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 1.4;
}
.page-join__section__txt {
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-join__section__txt:has(span){
    display: grid;
    grid-template-columns: 1em auto;
}
.page-join__rule__ttl {
    font-weight: 500;
    line-height: 1.8;
    letter-spacing: .04em;
    text-align: center;
    margin-bottom: 12px;
}
.page-join__rule__dtl__list__row + .page-join__rule__dtl__list__row {
    margin-top: 12px;
}
.page-join__rule__dtl__list__ttl {
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
}
.page-join__rule__dtl__list__num-list {
    padding-left: 2.8rem;
}
.page-join__rule__dtl__list__num-list__items {
    counter-increment: num-list;
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
    &::marker {
        content: "（"counter(num-list, full-width-decimal) "）";
    }
}
.page-join__step-list {
    padding-left: 1.9em;
    margin-bottom: 22px;
}
.page-join__step-list__items {
    counter-increment: num-list;
    font-size: .875rem;
    line-height: 1.8;
    letter-spacing: .04em;
    &::marker {
        content: counter(num-list, full-width-decimal) "．";
    }
}
.page-join__btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--main-color);
    padding: 12px 20px 12px 24px;
    border-radius: 4px;
    border: 1px solid rgb(0 104 183/.3);
    color: #fff;
    font-size: .9375rem;
    font-weight: 500;
    line-height: 1.6;
    letter-spacing: .04em;
    text-decoration: none;
    transition: all .3s;
    &:active {
        background: #fff;
        color: var(--main-color);
        .page-join__btn__ico {
            border-color: var(--main-color);
            background-image: url(/cd/img/common/ico_arrow-blue.svg);
        }
    }
}
.page-join__btn__ico {
    display: block;
    width: 30px;
    height: 30px;
    border-left: 1px solid rgb(255 255 255/.5);
    background: url(/cd/img/common/ico_arrow-white.svg) no-repeat center right/11px;
    transition: all .3s;
}
@media screen and (width>767px) {
    .page-join__lead-txt {
        font-size: .9375rem;
        margin-bottom: 80px;
    }
    .page-join__section + .page-join__section {
        margin-top: 112px;
    }
    .page-join__section__ttl-wrapper {
        margin-bottom: 40px;
    }
    .page-join__section__ttl-en {
        font-size: 1.125rem;
    }
    .page-join__section__ttl {
        font-size: 2rem;
    }
    .page-join__section__txt {
        font-size: .9375rem;
    }
    .page-join__rule__ttl {
        font-size: 1.25rem;
        margin-bottom: 32px;
    }
    .page-join__rule__dtl__list__row + .page-join__rule__dtl__list__row {
        margin-top: 18px;
    }
    .page-join__rule__dtl__list__ttl {
        font-size: .9375rem;
    }
    .page-join__rule__dtl__list__num-list {
        padding-left: 3em;
    }
    .page-join__rule__dtl__list__num-list__items {
        font-size: .9375rem;
    }
    .page-join__step-list {
        margin-bottom: 40px;
    }
    .page-join__step-list__items {
        font-size: .9375rem;
    }
    .page-join__btn {
        max-width: 494px;
        margin-inline: auto;
        padding: 16px 24px;
        font-size: 1.0625rem;
        &:hover {
            background: #fff;
            color: var(--main-color);
            .page-join__btn__ico {
                border-color: var(--main-color);
                background-image: url(/cd/img/common/ico_arrow-blue.svg);
            }
        }
    }
    .page-join__btn__ico {
        width: 34px;
    }
}